<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="77696">
	<ipcEntry kind="s" symbol="B" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION B <emdash></emdash> TECHNIQUES INDUSTRIELLES DIVERSES</text>
				</titlePart>
				<titlePart><text>TRANSPORTS</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="t" symbol="B21" endSymbol="B21" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>FAÇONNAGE</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="c" symbol="B29" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>TRAVAIL DES MATIERES PLASTIQUES</text>
					</titlePart>
					<titlePart><text>TRAVAIL DES SUBSTANCES A L'ETAT PLASTIQUE EN GENERAL</text>
					</titlePart>
					<titlePart><text>TRAVAIL DES SUBSTANCES NON PREVUES AILLEURS</text>
						<entryReference>du point de vue chimique, voir Section C, particulièrement <sref ref="C08" refType="/" refLevel="c"></sref>; façonnage de l'argile ou d'autres compositions céramiques, scories ou mélanges contenant des substances analogues au ciment <sref ref="B28B" refType="/" refLevel="c"></sref>
						</entryReference>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="n" symbol="B29" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody>
					<note type="number">
						<noteParagraph><text>Dans la présente classe, le terme "matières plastiques" désigne les composés macromoléculaires ou compositions correspondantes;</text>
						</noteParagraph>
						<noteParagraph><text>Un produit n'est pas classé dans la présente classe à moins qu'il ne provienne d'un procédé qui est lui-même classé dans la présente classe.</text>
						</noteParagraph>
					</note>
				</textBody>
			</ipcEntry>
			<ipcEntry kind="u" symbol="B29H" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>PROCEDES OU APPAREILS SPECIALEMENT ADAPTES AU TRAVAIL DES CAOUTCHOUCS NATURELS OU SYNTHETIQUES</text>
							<entryReference>travail du caoutchouc d'une manière analogue à celui des matières plastiques, voir les sous-classes correspondantes des matières plastiques</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="m" symbol="B29H0001000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Traitement du caoutchouc brut, du guttapercha, ou de substances similaires</text>
								<entryReference>récolte du latex par gemmage <sref ref="A01G" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>aspect chimique <sref ref="C08C" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B29H0001020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositifs de coagulation</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B29H0001040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositifs de lavage du caoutchouc</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B29H0001060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Séchage ou fumage du caoutchouc</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B29H0001080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Fragmentation des balles de caoutchouc</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B29H0001100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Méthodes ou appareillages spécialement adaptés au mélange du caoutchouc avec d'autres substances, p.ex. avec des substances solides, avec des substances fluides</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B29H0003000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Façonnage des objets en caoutchouc en général</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B29H0003020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>à partir du latex</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B29H0003040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par immersion</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B29H0003042000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Moules</text>
									</titlePart>
									<titlePart><text>Noyaux, p.ex. formes</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B29H0003044000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Agencements pour enlever les objets façonnés des noyaux ou des formes</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B29H0003060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par découpage, estampage, perçage, fendage, ou rognage</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B29H0003080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par moulage, par injection</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B29H0003100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>par moulage, par transfert, c.à<nbsp></nbsp>d. à partir d'une chambre d'injection incorporée au moule</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="B29H0003120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>la chambre d'injection étant engagée directement dans le piston de la presse</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B29H0003140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>à partir d'une presse d'injection séparée conçue pour être réunie aux moules</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B29H0005000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Procédés ou dispositifs pour la vulcanisation d'objets en caoutchouc</text>
								<entryReference>pour l'art dentaire <sref ref="A61C0013140000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>aspect chimique de la vulcanisation <sref ref="C08" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B29H0005010000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Procédés de vulcanisation</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B29H0005012000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Chambres de vulcanisation</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B29H0005020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour pneumatiques</text>
								</titlePart>
								<titlePart><text>Presses de vulcanisation</text>
									<entryReference>avec plusieurs moules <sref ref="B29H0005200000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
								<titlePart><text>Moules de vulcanisation</text>
								</titlePart>
								<titlePart><text>Accessoires utilisés en liaison ou associés avec des presses ou des moules de vulcanisation</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B29H0005040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour la vulcanisation des bandages rechapés</text>
									</titlePart>
									<titlePart><text>Dispositifs pour former et vulcaniser les nouvelles chapes</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B29H0005060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Dispositifs pour plier et insérer les noyaux de vulcanisation à l'intérieur des pneumatiques avant la vulcanisation</text>
										<entryReference>insertion des noyaux à l'intérieur des pneumatiques alors qu'ils sont en forme plate avant leur amenée à leur forme normale <sref ref="B29H0017260000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B29H0005080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Appareils pour retirer les noyaux des pneumatiques après la vulcanisation</text>
									</titlePart>
									<titlePart><text>Ouverture ou fermeture des moules de vulcanisation</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B29H0005100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour chambres à air</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B29H0005120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour chaussures</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B29H0005140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour bouillottes</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B29H0005160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour vulcanisation locale, p.ex. pour la réparation des pneumatiques des chambres à air, des chaussures</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B29H0005170000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>par application de pastilles</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B29H0005180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Noyaux de vulcanisation, p.ex. sacs à air gonflables</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B29H0005200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Presses à vulcaniser comportant plusieurs moules superposés et soumis à l'action d'un seul élément de pressage</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B29H0005220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Plateaux chauffés pour presses à mouler</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B29H0005240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec dispositifs automatiques pour la régulation de la durée ou de la température de vulcanisation</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B29H0005260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositifs de vulcanisation dans lesquels le caoutchouc est chauffé par utilisation d'un champ électrique à haute fréquence</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B29H0005280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Machines pour vulcanisation en continu</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B29H0005300000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositifs de vulcanisation à froid</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B29H0007000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Fabrication d'objets ou de matériaux spéciaux en caoutchouc vulcanisé</text>
								<entryReference>dispositifs de vulcanisation <sref ref="B29H0005000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>pneumatiques <sref ref="B29H0011000000" refType="/" refLevel="c"></sref>, <sref ref="B29H0013000000" refType="/" refLevel="c"></sref>, <sref ref="B29H0017000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>chambres à air <sref ref="B29H0015000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B29H0007020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Objets creux complètement fermés fabriqués en tout ou en partie en caoutchouc, p.ex. balles</text>
									<entryReference>forme en soi des balles <sref ref="A63B" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B29H0007030000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>gonflables, p.ex. jouets, matelas pneumatiques</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B29H0007040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>formés par estampage d'éléments à partir de feuilles et assemblage du bord de ces éléments</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B29H0007050000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>bouillottes</text>
										<entryReference>forme en soi <sref ref="A61F0007040000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B29H0007060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de balles de golf</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B29H0007080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de chaussures</text>
								</titlePart>
								<titlePart><text>d'éléments de chaussures</text>
									<entryReference>forme en soi <sref ref="A43B" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
								<titlePart><text>Machines d'alimentation en rondelles pour la fabrication des talons en caoutchouc</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B29H0007120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de bacs d'accumulateurs, p.ex. en ébonite</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B29H0007140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de tuyaux, p.ex. de tuyaux d'arrosage</text>
								</titlePart>
								<titlePart><text>d'éléments tubulaires</text>
									<entryReference>chambres à air de pneumatiques <sref ref="B29H0015000000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B29H0007150000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>de tuyaux plissés</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B29H0007160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de fils</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B29H0007180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>obtenus par découpage à partir de feuilles ou de cylindres</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B29H0007200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>d'objets ou feuilles poreux ou alvéolaires</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B29H0007220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de courroies de transmission</text>
									<entryReference>forme en soi <sref ref="F16G" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
								<titlePart><text>de bandes de transporteur</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B29H0007240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de revêtements de sols</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B29H0007260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de masques, p.ex. de masques à gaz</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B29H0007270000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de bonnets de bain</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B29H0007280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de protecteurs de vêtements, p.ex. dessous de bras</text>
									<entryReference>forme en soi <sref ref="A41D0027120000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="n" symbol="B29H0008000000" endSymbol="B29H0009000000" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody>
						<note type="none">
							<noteParagraph><text>Le classement dans les groupes <sref ref="B29H0008000000" refType="/" refLevel="c"/> ou <sref ref="B29H0009000000" refType="/" refLevel="c"/> doit être complété par le classement en <sref ref="B32B" refType="/" refLevel="c"/> dans la mesure où l'invention est applicable à n'importe quel produit.</text>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B29H0008000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Fabrication de matériaux en feuilles à base de caoutchouc composite, c.à<nbsp></nbsp>d. fabriqués seulement à partir de couches de caoutchouc naturel ou synthétique</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B29H0009000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Combinaison de caoutchouc avec d'autres matériaux</text>
								<entryReference>pour la fabrication de pneumatiques <sref ref="B29H0017000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B29H0009020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Fils, tissus ou autres matériaux homogènes traités au caoutchouc ou latex</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B29H0009040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Fabrication de couches de fils ou de cordes juxtaposées parallèlement, sans fils ou cordes de trame, liés ou enrobés de caoutchouc</text>
										<entryReference>avec des fils de trame <sref ref="B32B" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B29H0009060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Pulvérisation de revêtements de caoutchouc sur des matériaux cohérents, p.ex. des tissus ou du papier</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B29H0009080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Revêtements de fils métalliques avec du caoutchouc</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B29H0009100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Fixation ou application de caoutchouc sur d'autres matériaux, p.ex. métaux, verre, cuir</text>
									<entryReference>pour la fabrication des chaussures <sref ref="A43D0025000000" refType="/" refLevel="c"></sref>, <sref ref="A43D0065000000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B29H0009110000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>sur des objets, p.ex. des manchons</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B29H0009120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Fabrication de rouleaux d'impression en caoutchouc</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B29H0011000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Fabrication de bandages pleins en caoutchouc</text>
								<entryReference>forme en soi <sref ref="B60C" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B29H0013000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Fabrication de remplissages élastiques pour bandages en caoutchouc</text>
							</titlePart>
							<titlePart><text>Remplissage des bandages avec ceux-ci</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B29H0015000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Fabrication de chambres à air</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B29H0015020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>à plusieurs chambres ou alvéoles, p.ex. chambres à air de sécurité</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B29H0015040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Assemblage ou soudure des extrémités des chambres à air non vulcanisées</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B29H0015060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositifs pour retirer l'air des chambres à air</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B29H0017000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Fabrication de pneumatiques ou d'éléments de pneumatiques</text>
								<entryReference>forme en soi, jonction aux valves <sref ref="B60C" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B29H0017020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Montage des pneumatiques</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B29H0017040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>sur des noyaux ronds, c.à<nbsp></nbsp>d. sur des noyaux de forme pratiquement identique à la forme normale définitive du pneumatique</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="B29H0017060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Noyaux</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B29H0017080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Roulage ou pressage des couches dans les procédés de montage</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B29H0017100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Mise en place des couches</text>
										</titlePart>
										<titlePart><text>Guidage ou étirage des couches en cours d'application</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B29H0017120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Pose des tringles ou des noyaux à talons</text>
										</titlePart>
										<titlePart><text>Pliage des couches de tissu autour des tringles ou des noyaux</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B29H0017140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>par le procédé du bandage à plat, c.à<nbsp></nbsp>d. montage sur tambours cylindriques</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="B29H0017160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Tambours</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B29H0017180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Roulage ou pressage des couches dans les procédés de montage</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B29H0017200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Mise en place des couches</text>
										</titlePart>
										<titlePart><text>Guidage ou étirage des couches en cours d'application</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B29H0017220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Pose des tringles ou des noyaux à talons</text>
										</titlePart>
										<titlePart><text>Pliage des couches de tissu autour des tringles ou des noyaux</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B29H0017240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>en recouvrant conjointement deux tringles à talons disposées parallèlement à une certaine distance l'une de l'autre, au moyen de couches de tissus ou de couches de cordes</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B29H0017260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Expansion des pneumatiques de la forme plate à la forme normale, p.ex. montage par le procédé du bandage à plat ou en recouvrant conjointement deux tringles</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B29H0017280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Formation des entoilages de pneumatiques, p.ex. des couches de cordes ou de toiles</text>
									<entryReference>fabrication d'étoffes tissées <sref ref="D03D" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
								<titlePart><text>Traitement des renforcements avant montage des pneumatiques</text>
									<entryReference>traitement des renforcements avec du caoutchouc <sref ref="B29H0009020000" refType="/" refLevel="c"></sref>
									</entryReference>
									<entryReference>fabrication de couches de cordes juxtaposées parallèlement, sans fils de trame, liées ou enrobées de caoutchouc <sref ref="B29H0009040000" refType="/" refLevel="c"></sref>
									</entryReference>
									<entryReference>forme en soi des renforcements <sref ref="B60C" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B29H0017300000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Découpage des entoilages à la dimension</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B29H0017320000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Fabrication des tringles ou des noyaux à talons</text>
									<entryReference>en fil métallique <sref ref="B21F0037000000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
								<titlePart><text>Leur traitement avant montage des pneumatiques</text>
									<entryReference>forme en soi des tringles ou des noyaux à talons <sref ref="B60C" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B29H0017340000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Recouvrement séparé, p.ex. par enroulement, des tringles ou des noyaux à talons, avec des matériaux textiles, p.ex. avec des bandes de renforcement</text>
										<entryReference>pliage des couches textiles autour des tringles et des noyaux à talons <sref ref="B29H0017120000" refType="/" refLevel="c"></sref>, <sref ref="B29H0017220000" refType="/" refLevel="c"></sref>
										</entryReference>
										<entryReference>en recouvrant conjointement des tringles et des noyaux à talons <sref ref="B29H0017240000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B29H0017360000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Formation de chapes non vulcanisées, p.ex. sur des pneumatiques usagés</text>
								</titlePart>
								<titlePart><text>Rechapage</text>
									<entryReference>appareil pour former et vulcaniser les chapes <sref ref="B29H0005040000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B29H0017370000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>en appliquant des bandes de chapes en caoutchouc</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B29H0017372000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Tendeurs qui épousent la forme des pneumatiques</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B29H0017380000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Moulage pour la mise en forme des pneumatiques des chapes sur les carcasses de pneumatiques, p.ex. carcasses antidérapantes avec des pointes</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B29H0017400000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Découpage de profils dans les chapes de pneumatiques</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B29H0019000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Récupération ou régénération du caoutchouc usagé</text>
							</titlePart>
							<titlePart><text>Récupération des éléments autres que le caoutchouc des objets à base de caoutchouc</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B29H0019020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Séparation des couches de caoutchouc d'autres couches, p.ex. séparation des couches de caoutchouc des entoilages de pneumatiques</text>
								</titlePart>
								<titlePart><text>Refendage ou découpage des pneumatiques usagés</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B29H0019022000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec des outils tournant autour de la pièce</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B29H0019024000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec des outils fixes, la pièce étant mobile</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B29H0019040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Récupération de matières fibreuses à partir de caoutchouc vulcanisé, p.ex. à partir de pneumatiques</text>
									<entryReference>séparation grossière des couches <sref ref="B29H0019020000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B29H0019060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Broyage fin des déchets de caoutchouc</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B29H0021000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Autres procédés mécaniques de fabrication ou de traitement du caoutchouc</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B29H0021010000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Appareils pour râper, p.ex. les chapes de pneumatiques</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B29H0021020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Décoration</text>
								</titlePart>
								<titlePart><text>Marquage</text>
								</titlePart>
								<titlePart><text>Application de couleur</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B29H0021040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Prévention du collage d'objets en caoutchouc entre eux ou avec d'autres objets, p.ex. par traitement au talc, en rendant la surface rugueuse, au moyen d'éléments séparateurs</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B29H0021060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Saupoudreuses</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B29H0021080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Taillage de rainures dans la surface d'objets</text>
									<entryReference>profilage par découpage de profils dans les chapes de pneumatiques <sref ref="B29H0017400000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
